<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title> Table | Leaning </title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Kantumruy+Pro:ital,wght@0,100..700;1,100..700&display=swap');
        </style>
  
    <style>
        table{
            width: 50%;
            height: 40vh;
        }
        thead{
            height: 10vh;
        }
        table, td{
            border-collapse: collapse;
        }
    </style>
</head>
<body>
    <nav>
        <ul>
            <li> Home Page </li>
            <li>
                <a href="./icon.html" target="_blank">Icon</a>
            </li>
            <li>
                <a href="./iframe.html" target="_blank">iframe</a>
            </li>
            <li>
                <a href="./table.html" target="_blank">Table page </a>
            </li>
            <li>
                <a href="./index.html" target="_blank"> Home </a>
            </li>
        </ul>
    </nav>
    <!-- Table -->
    <table border="1">
        <thead>
            <tr>
                <th rowspan="2">Name</th>
                <th rowspan="2">ID</th>
                <th colspan="2">Membership Dates</th>
                <th rowspan="2">Balance</th>
            </tr>
            <tr>
                <th>Joined</th>
                <th>Canceled</th>
            </tr>
        </thead>
        <tbody>
            <td>Soklin</td>
            <td>001</td>
            <td> <time datetime="1999-01-06">June 1,1999</time></td>
            <td><time datetime="1999-01-07">July 1, 1999</time></td>
            <td>37.00</td>
            <tr>
                <td>Kim Kim</td>
                <td>001</td>
                <td> <time datetime="1999-01-06">June 1,1999</time></td>
                <td><time datetime="1999-01-07">July 1, 1999</time></td>
                <td>37.00</td>
            </tr>
            <tr>
                <td>Soo Won</td>
                    <td>001</td>
                    <td> <time datetime="1999-01-06">June 1,1999</time></td>
                    <td><time datetime="1999-01-07">July 1, 1999</time></td>
                    <td>37.00</td>
            </tr>
        <tr>
            <th colspan="4">Total Balance</th>   
            <td>111</td>
        </tr>
        </tbody>
        
    </table>
</body>
</html>